{
  "name": "react-typescript-sample",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "npx json-server db.json -p 3001 & react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/react-hooks": "^4.0.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^14.14.9",
    "@types/react": "16.14.0",
    "@types/react-dom": "16.9.9",
    "@types/react-router-dom": "^5.1.6",
    "jss": "^10.5.0",
    "jss-plugin-extend": "^10.5.0",
    "react": "16.14.0",
    "react-dom": "16.14.0",
    "react-hook-form": "^6.13.1",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.0",
    "react-test-renderer": "^17.0.1",
    "typescript": "4.0.5",
    "web-vitals": "^1.0.1"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "prettier": "^2.1.2"
  }
}
